.clearfix:before,.clearfix:after
{
	display:table;
	content:""
}

.clearfix:after
{
	clear:both
}

.hide-text
{
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap
}

.input-block-level
{
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box
}

@font-face
{
	font-family:'FontAwesome';
	src:url('../font/fontawesome-webfont.eot');
	src:url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),url('../font/fontawesome-webfont.woff') format('woff'),url('../font/fontawesome-webfont.ttf') format('truetype'),url('../font/fontawesome-webfont.svgz#FontAwesomeRegular') format('svg'),url('../font/fontawesome-webfont.svg#FontAwesomeRegular') format('svg');
	font-weight:normal;
	font-style:normal
}

[class^="icon-"],[class*=" icon-"]
{
	display:inline;
	width:auto;
	height:auto;
	line-height:inherit;
	vertical-align:baseline;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat
}

li[class^="icon-"],li[class*=" icon-"]
{
	display:block
}

[class^="icon-"]:before,[class*=" icon-"]:before
{
	font-family:FontAwesome;
	font-weight:normal;
	font-style:normal;
	display:inline-block;
	text-decoration:inherit
}

a [class^="icon-"],a [class*=" icon-"]
{
	display:inline-block;
	text-decoration:inherit
}

.icon-large:before
{
	vertical-align:top;
	font-size:1.3333333333333333em
}

.btn [class^="icon-"],.btn [class*=" icon-"]
{
	line-height:.9em
}

li [class^="icon-"],li [class*=" icon-"]
{
	display:inline-block;
	width:1.25em;
	text-align:center
}

li .icon-large[class^="icon-"],li .icon-large[class*=" icon-"]
{
	width:1.875em
}

li[class^="icon-"],li[class*=" icon-"]
{
	margin-left:0;
	list-style-type:none
}

li[class^="icon-"]:before,li[class*=" icon-"]:before
{
	text-indent:-2em;
	text-align:center
}

li[class^="icon-"].icon-large:before,li[class*=" icon-"].icon-large:before
{
	text-indent:-1.3333333333333333em
}

.icon-glass:before
{
	content:"\f000"
}

.icon-music:before
{
	content:"\f001"
}

.icon-search:before
{
	content:"\f002"
}

.icon-envelope:before
{
	content:"\f003"
}

.icon-heart:before
{
	content:"\f004"
}

.icon-star:before
{
	content:"\f005"
}

.icon-star-empty:before
{
	content:"\f006"
}

.icon-user:before
{
	content:"\f007"
}

.icon-film:before
{
	content:"\f008"
}

.icon-th-large:before
{
	content:"\f009"
}

.icon-th:before
{
	content:"\f00a"
}

.icon-th-list:before
{
	content:"\f00b"
}

.icon-ok:before
{
	content:"\f00c"
}

.icon-remove:before
{
	content:"\f00d"
}

.icon-zoom-in:before
{
	content:"\f00e"
}

.icon-zoom-out:before
{
	content:"\f010"
}

.icon-off:before
{
	content:"\f011"
}

.icon-signal:before
{
	content:"\f012"
}

.icon-cog:before
{
	content:"\f013"
}

.icon-trash:before
{
	content:"\f014"
}

.icon-home:before
{
	content:"\f015"
}

.icon-file:before
{
	content:"\f016"
}

.icon-time:before
{
	content:"\f017"
}

.icon-road:before
{
	content:"\f018"
}

.icon-download-alt:before
{
	content:"\f019"
}

.icon-download:before
{
	content:"\f01a"
}

.icon-upload:before
{
	content:"\f01b"
}

.icon-inbox:before
{
	content:"\f01c"
}

.icon-play-circle:before
{
	content:"\f01d"
}

.icon-repeat:before
{
	content:"\f01e"
}

.icon-refresh:before
{
	content:"\f021"
}

.icon-list-alt:before
{
	content:"\f022"
}

.icon-lock:before
{
	content:"\f023"
}

.icon-flag:before
{
	content:"\f024"
}

.icon-headphones:before
{
	content:"\f025"
}

.icon-volume-off:before
{
	content:"\f026"
}

.icon-volume-down:before
{
	content:"\f027"
}

.icon-volume-up:before
{
	content:"\f028"
}

.icon-qrcode:before
{
	content:"\f029"
}

.icon-barcode:before
{
	content:"\f02a"
}

.icon-tag:before
{
	content:"\f02b"
}

.icon-tags:before
{
	content:"\f02c"
}

.icon-book:before
{
	content:"\f02d"
}

.icon-bookmark:before
{
	content:"\f02e"
}

.icon-print:before
{
	content:"\f02f"
}

.icon-camera:before
{
	content:"\f030"
}

.icon-font:before
{
	content:"\f031"
}

.icon-bold:before
{
	content:"\f032"
}

.icon-italic:before
{
	content:"\f033"
}

.icon-text-height:before
{
	content:"\f034"
}

.icon-text-width:before
{
	content:"\f035"
}

.icon-align-left:before
{
	content:"\f036"
}

.icon-align-center:before
{
	content:"\f037"
}

.icon-align-right:before
{
	content:"\f038"
}

.icon-align-justify:before
{
	content:"\f039"
}

.icon-list:before
{
	content:"\f03a"
}

.icon-indent-left:before
{
	content:"\f03b"
}

.icon-indent-right:before
{
	content:"\f03c"
}

.icon-facetime-video:before
{
	content:"\f03d"
}

.icon-picture:before
{
	content:"\f03e"
}

.icon-pencil:before
{
	content:"\f040"
}

.icon-map-marker:before
{
	content:"\f041"
}

.icon-adjust:before
{
	content:"\f042"
}

.icon-tint:before
{
	content:"\f043"
}

.icon-edit:before
{
	content:"\f044"
}

.icon-share:before
{
	content:"\f045"
}

.icon-check:before
{
	content:"\f046"
}

.icon-move:before
{
	content:"\f047"
}

.icon-step-backward:before
{
	content:"\f048"
}

.icon-fast-backward:before
{
	content:"\f049"
}

.icon-backward:before
{
	content:"\f04a"
}

.icon-play:before
{
	content:"\f04b"
}

.icon-pause:before
{
	content:"\f04c"
}

.icon-stop:before
{
	content:"\f04d"
}

.icon-forward:before
{
	content:"\f04e"
}

.icon-fast-forward:before
{
	content:"\f050"
}

.icon-step-forward:before
{
	content:"\f051"
}

.icon-eject:before
{
	content:"\f052"
}

.icon-chevron-left:before
{
	content:"\f053"
}

.icon-chevron-right:before
{
	content:"\f054"
}

.icon-plus-sign:before
{
	content:"\f055"
}

.icon-minus-sign:before
{
	content:"\f056"
}

.icon-remove-sign:before
{
	content:"\f057"
}

.icon-ok-sign:before
{
	content:"\f058"
}

.icon-question-sign:before
{
	content:"\f059"
}

.icon-info-sign:before
{
	content:"\f05a"
}

.icon-screenshot:before
{
	content:"\f05b"
}

.icon-remove-circle:before
{
	content:"\f05c"
}

.icon-ok-circle:before
{
	content:"\f05d"
}

.icon-ban-circle:before
{
	content:"\f05e"
}

.icon-arrow-left:before
{
	content:"\f060"
}

.icon-arrow-right:before
{
	content:"\f061"
}

.icon-arrow-up:before
{
	content:"\f062"
}

.icon-arrow-down:before
{
	content:"\f063"
}

.icon-share-alt:before
{
	content:"\f064"
}

.icon-resize-full:before
{
	content:"\f065"
}

.icon-resize-small:before
{
	content:"\f066"
}

.icon-plus:before
{
	content:"\f067"
}

.icon-minus:before
{
	content:"\f068"
}

.icon-asterisk:before
{
	content:"\f069"
}

.icon-exclamation-sign:before
{
	content:"\f06a"
}

.icon-gift:before
{
	content:"\f06b"
}

.icon-leaf:before
{
	content:"\f06c"
}

.icon-fire:before
{
	content:"\f06d"
}

.icon-eye-open:before
{
	content:"\f06e"
}

.icon-eye-close:before
{
	content:"\f070"
}

.icon-warning-sign:before
{
	content:"\f071"
}

.icon-plane:before
{
	content:"\f072"
}

.icon-calendar:before
{
	content:"\f073"
}

.icon-random:before
{
	content:"\f074"
}

.icon-comment:before
{
	content:"\f075"
}

.icon-magnet:before
{
	content:"\f076"
}

.icon-chevron-up:before
{
	content:"\f077"
}

.icon-chevron-down:before
{
	content:"\f078"
}

.icon-retweet:before
{
	content:"\f079"
}

.icon-shopping-cart:before
{
	content:"\f07a"
}

.icon-folder-close:before
{
	content:"\f07b"
}

.icon-folder-open:before
{
	content:"\f07c"
}

.icon-resize-vertical:before
{
	content:"\f07d"
}

.icon-resize-horizontal:before
{
	content:"\f07e"
}

.icon-bar-chart:before
{
	content:"\f080"
}

.icon-twitter-sign:before
{
	content:"\f081"
}

.icon-facebook-sign:before
{
	content:"\f082"
}

.icon-camera-retro:before
{
	content:"\f083"
}

.icon-key:before
{
	content:"\f084"
}

.icon-cogs:before
{
	content:"\f085"
}

.icon-comments:before
{
	content:"\f086"
}

.icon-thumbs-up:before
{
	content:"\f087"
}

.icon-thumbs-down:before
{
	content:"\f088"
}

.icon-star-half:before
{
	content:"\f089"
}

.icon-heart-empty:before
{
	content:"\f08a"
}

.icon-signout:before
{
	content:"\f08b"
}

.icon-linkedin-sign:before
{
	content:"\f08c"
}

.icon-pushpin:before
{
	content:"\f08d"
}

.icon-external-link:before
{
	content:"\f08e"
}

.icon-signin:before
{
	content:"\f090"
}

.icon-trophy:before
{
	content:"\f091"
}

.icon-github-sign:before
{
	content:"\f092"
}

.icon-upload-alt:before
{
	content:"\f093"
}

.icon-lemon:before
{
	content:"\f094"
}

.thenly
{
	margin:0;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:16px;
	color:#333;
	background-color:#fff
}

.thenly article,.thenly aside,.thenly details,.thenly figcaption,.thenly figure,.thenly footer,.thenly header,.thenly hgroup,.thenly nav,.thenly section
{
	display:block
}

.thenly audio,.thenly canvas,.thenly video
{
	display:inline-block;
	display:inline;

}

.thenly audio:not([controls])
{
	display:none
}

.thenly html
{
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.thenly a:focus
{
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}

.thenly a:hover,.thenly a:active
{
	outline:0
}

.thenly sub,.thenly sup
{
	position:relative;
	font-size:75%;
	line-height:0;
	vertical-align:baseline
}

.thenly sup
{
	top:-0.5em
}

.thenly sub
{
	bottom:-0.25em
}

.thenly img
{
	height:auto;
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:middle
}

.thenly button,.thenly input,.thenly select,.thenly textarea
{
	margin:0;
	font-size:100%;
	vertical-align:middle
}

.thenly button,.thenly input
{
	overflow:visible;
	line-height:normal
}

.thenly button,.thenly input
{
	padding:0;
	border:0
}

.thenly button,.thenly input[type="button"],.thenly input[type="reset"],.thenly input[type="submit"]
{
	cursor:pointer;
	-webkit-appearance:button
}

.thenly input[type="search"]
{
	-webkit-appearance:textfield;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}

.thenly input[type="search"],.thenly input[type="search"]
{
	-webkit-appearance:none
}

.thenly textarea
{
	overflow:auto;
	vertical-align:top
}

.thenly body
{
	margin:0;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:16px;
	color:#333;
	background-color:#fff
}

.thenly a
{
	color:#507295;
	text-decoration:none
}

.thenly a:hover
{
	color:#354c63;
	text-decoration:underline
}

.thenly p
{
	margin:0 0 8px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:16px
}

.thenly p small
{
	font-size:11px;
	color:#999
}

.thenly .lead
{
	margin-bottom:16px;
	font-size:20px;
	font-weight:200;
	line-height:24px
}

.thenly h1,.thenly h2,.thenly h3,.thenly h4,.thenly h5,.thenly h6
{
	margin:0;
	font-family:Calibri,Nunito,'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#333;

}

.thenly h1 small,.thenly h2 small,.thenly h3 small,.thenly h4 small,.thenly h5 small,.thenly h6 small
{
	font-weight:normal;
	color:#999
}

.thenly h1
{
	font-size:30px;
	line-height:32px
}

.thenly h1 small
{
	font-size:18px
}

.thenly h2
{
	font-size:24px;
	line-height:32px
}

.thenly h2 small
{
	font-size:18px
}

.thenly h3
{
	line-height:24px;
	font-size:18px
}

.thenly h3 small
{
	font-size:14px
}

.thenly h4,.thenly h5,.thenly h6
{
	line-height:16px
}

.thenly h4
{
	font-size:14px
}

.thenly h4 small
{
	font-size:12px
}

.thenly h5
{
	font-size:12px
}

.thenly h6
{
	font-size:11px;
	color:#999;
	text-transform:uppercase
}

.thenly .page-header
{
	padding-bottom:15px;
	margin:16px 0;
	border-bottom:1px solid #eee
}

.thenly .page-header h1
{
	line-height:1
}

.thenly ul,.thenly ol
{
	padding:0;
	margin:0 0 8px 25px
}

.thenly ul ul,.thenly ul ol,.thenly ol ol,.thenly ol ul
{
	margin-bottom:0
}

.thenly ul
{
	list-style:disc
}

.thenly ol
{
	list-style:decimal
}

.thenly li
{
	line-height:16px
}

.thenly ul.unstyled,.thenly ol.unstyled
{
	margin-left:0;
	list-style:none
}

.thenly dl
{
	margin-bottom:16px
}

.thenly dt,.thenly dd
{
	line-height:16px
}

.thenly dt
{
	font-weight:bold;
	line-height:15px
}

.thenly dd
{
	margin-left:8px
}

.thenly .dl-horizontal dt
{
	float:left;
	clear:left;
	width:120px;
	text-align:right
}

.thenly .dl-horizontal dd
{
	margin-left:130px
}

.thenly hr
{
	margin:16px 0;
	border:0;
	border-top:1px solid #eee;
	border-bottom:1px solid #fff
}

.thenly strong
{
	font-weight:bold
}

.thenly em
{
	font-style:italic
}

.thenly .muted
{
	color:#999
}

.thenly abbr[title]
{
	border-bottom:1px dotted #ddd;
	cursor:help
}

.thenly abbr.initialism
{
	font-size:90%;
	text-transform:uppercase
}

.thenly blockquote
{
	padding:0 0 0 15px;
	margin:0 0 16px;
	border-left:5px solid #eee
}

.thenly blockquote p
{
	margin-bottom:0;
	font-size:16px;
	font-weight:300;
	line-height:20px
}

.thenly blockquote small
{
	display:block;
	line-height:16px;
	color:#999
}

.thenly blockquote small:before
{
	content:'\2014 \00A0'
}

.thenly blockquote.pull-right
{
	float:right;
	padding-left:0;
	padding-right:15px;
	border-left:0;
	border-right:5px solid #eee
}

.thenly blockquote.pull-right p,.thenly blockquote.pull-right small
{
	text-align:right
}

.thenly q:before,.thenly q:after,.thenly blockquote:before,.thenly blockquote:after
{
	content:""
}

.thenly address
{
	display:block;
	margin-bottom:16px;
	line-height:16px;
	font-style:normal
}

.thenly small
{
	font-size:100%
}

.thenly cite
{
	font-style:normal
}

.thenly .dropdown
{
	position:relative
}

.thenly .dropdown-toggle
{
	margin-bottom:-3px
}

.thenly .dropdown-toggle:active,.thenly .open .dropdown-toggle
{
	outline:0
}

.thenly .caret
{
	display:inline-block;
	width:0;
	height:0;
	vertical-align:top;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid #000;
	opacity:.3;
	content:""
}

.thenly .dropdown .caret
{
	margin-top:8px;
	margin-left:2px
}

.thenly .dropdown:hover .caret,.thenly .open.dropdown .caret
{
	opacity:1;
}

.thenly .dropdown-menu
{
	position:absolute;
	top:100%;
	left:0;
	z-index:2000;
	float:left;
	display:none;
	min-width:160px;
	padding:4px 0;
	margin:0;
	list-style:none;
	background-color:#fff;
	border-color:#ccc;
	border-color:rgba(0,0,0,0.2);
	border-style:solid;
	border-width:1px;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box;
	border-right-width:2px;
	border-bottom-width:2px
}

.thenly .dropdown-menu.pull-right
{
	right:0;
	left:auto
}

.thenly .dropdown-menu .divider
{
	height:1px;
	margin:7px 1px;
	overflow:hidden;
	background-color:#e5e5e5;
	border-bottom:1px solid #fff;
	width:100%;
	margin:-5px 0 5px
}

.thenly .dropdown-menu a
{
	display:block;
	padding:3px 15px;
	clear:both;
	font-weight:normal;
	line-height:16px;
	color:#333;
	white-space:nowrap
}

.thenly .dropdown-menu li>a:hover,.thenly .dropdown-menu .active>a,.thenly .dropdown-menu .active>a:hover
{
	color:#000;
	text-decoration:none;
	background-color:#e0efff
}

.thenly .dropdown.open
{
	z-index:2000
}

.thenly .dropdown.open .dropdown-toggle
{
	color:#fff;
	background:#ccc;
	background:rgba(0,0,0,0.3)
}

.thenly .dropdown.open .dropdown-menu
{
	display:block
}

.thenly .pull-right .dropdown-menu
{
	left:auto;
	right:0
}

.thenly .dropup .caret,.thenly .navbar-fixed-bottom .dropdown .caret
{
	border-top:0;
	border-bottom:4px solid #000;
	content:"\2191"
}

.thenly .dropup .dropdown-menu,.thenly .navbar-fixed-bottom .dropdown .dropdown-menu
{
	top:auto;bottom:100%;
	margin-bottom:1px
}

.thenly .typeahead
{
	margin-top:2px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}

.thenly .btn
{
	display:inline-block;
	display:inline;
	padding:4px 10px 4px;
	margin-bottom:0;
	font-size:13px;
	line-height:16px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
	vertical-align:middle;
	background-color:#f5f5f5;
	background-repeat:repeat-x;
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border:1px solid #ccc;
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	cursor:pointer;
	margin-left:.3em
}

.thenly .btn:hover,.thenly .btn:active,.thenly .btn.active,.thenly .btn.disabled,.thenly .btn[disabled]
{
	background-color:#e6e6e6
}

.thenly .btn:active,.thenly .btn.active
{
	background-color:#ccc
}

.thenly .btn:first-child
{
	margin-left:0
}

.thenly .btn:hover
{
	color:#333;
	text-decoration:none;
	background-color:#e6e6e6;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-ms-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear
}

.thenly .btn:focus
{
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}

.thenly .btn.active,.thenly .btn:active
{
	background-image:none;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	background-color:#e6e6e6;
	background-color:#d9d9d9;
	outline:0
}

.thenly .btn.disabled,.thenly .btn[disabled]
{
	cursor:default;
	background-image:none;
	background-color:#e6e6e6;
	opacity:.65;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}

.thenly .btn-large
{
	padding:9px 14px;
	font-size:15px;
	line-height:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.thenly .btn-large [class^="icon-"]
{
	margin-top:1px
}

.thenly .btn-small
{
	padding:5px 9px;
	font-size:11px;
	line-height:14px
}

.thenly .btn-small [class^="icon-"]
{
	margin-top:-1px
}

.thenly .btn-mini
{
	padding:2px 6px;
	font-size:11px;
	line-height:12px
}

.thenly .btn-primary,.thenly .btn-primary:hover,.thenly .btn-warning,.thenly .btn-warning:hover,.thenly .btn-danger,.thenly .btn-danger:hover,.thenly .btn-success,.thenly .btn-success:hover,.thenly .btn-info,.thenly .btn-info:hover,.thenly .btn-inverse,.thenly .btn-inverse:hover
{
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	color:#fff
}

.thenly .btn-primary.active,.thenly .btn-warning.active,.thenly .btn-danger.active,.thenly .btn-success.active,.thenly .btn-info.active,.thenly .btn-inverse.active
{
	color:rgba(255,255,255,0.75)
}

.thenly .btn-primary
{
	background-color:#5977a6;
	background-image:-moz-linear-gradient(top,#597fa6,#596ca6);
	background-image:-ms-linear-gradient(top,#597fa6,#596ca6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#597fa6),to(#596ca6));
	background-image:-webkit-linear-gradient(top,#597fa6,#596ca6);
	background-repeat:repeat-x;
	border-color:#596ca6 #596ca6 #3e4b74;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-primary:hover,.thenly .btn-primary:active,.thenly .btn-primary.active,.thenly .btn-primary.disabled,.thenly .btn-primary[disabled]
{
	background-color:#596ca6
}

.thenly .btn-primary:active,.thenly .btn-primary.active
{
	background-color:#475684
}

.thenly .btn-warning
{
	background-color:#faa732;
	background-image:-moz-linear-gradient(top,#fbb450,#f89406);
	background-image:-ms-linear-gradient(top,#fbb450,#f89406);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
	background-image:-webkit-linear-gradient(top,#fbb450,#f89406);
	background-repeat:repeat-x;
	border-color:#f89406 #f89406 #ad6704;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-warning:hover,.thenly .btn-warning:active,.thenly .btn-warning.active,.thenly .btn-warning.disabled,.thenly .btn-warning[disabled]
{
	background-color:#f89406
}

.thenly .btn-warning:active,.thenly .btn-warning.active
{
	background-color:#c67605
}

.thenly .btn-danger
{
	background-color:#da4f49;
	background-image:-moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-ms-linear-gradient(top,#ee5f5b,#bd362f);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image:-webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-repeat:repeat-x;
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-danger:hover,.thenly .btn-danger:active,.thenly .btn-danger.active,.thenly .btn-danger.disabled,.thenly .btn-danger[disabled]
{
	background-color:#bd362f
}

.thenly .btn-danger:active,.thenly .btn-danger.active
{
	background-color:#942a25
}

.thenly .btn-success
{
	background-color:#5bb75b;
	background-image:-moz-linear-gradient(top,#62c462,#51a351);
	background-image:-ms-linear-gradient(top,#62c462,#51a351);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image:-webkit-linear-gradient(top,#62c462,#51a351);
	background-repeat:repeat-x;
	border-color:#51a351 #51a351 #387038;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-success:hover,.thenly .btn-success:active,.thenly .btn-success.active,.thenly .btn-success.disabled,.thenly .btn-success[disabled]
{
	background-color:#51a351
}

.thenly .btn-success:active,.thenly .btn-success.active
{
	background-color:#408140
}

.thenly .btn-info
{
	background-color:#e0efff;
	background-image:-moz-linear-gradient(top,#e0efff,#e0efff);
	background-image:-ms-linear-gradient(top,#e0efff,#e0efff);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#e0efff),to(#e0efff));
	background-image:-webkit-linear-gradient(top,#e0efff,#e0efff);
	background-repeat:repeat-x;
	border-color:#e0efff #e0efff #94c8ff;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-info:hover,.thenly .btn-info:active,.thenly .btn-info.active,.thenly .btn-info.disabled,.thenly .btn-info[disabled]
{
	background-color:#e0efff
}

.thenly .btn-info:active,.thenly .btn-info.active
{
	background-color:#add5ff
}

.thenly .btn-inverse
{
	background-color:#414141;
	background-image:-moz-linear-gradient(top,#555,#222);
	background-image:-ms-linear-gradient(top,#555,#222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#555),to(#222));
	background-image:-webkit-linear-gradient(top,#555,#222);
	background-repeat:repeat-x;
	border-color:#222 #222 #000;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.thenly .btn-inverse:hover,.thenly .btn-inverse:active,.thenly .btn-inverse.active,.thenly .btn-inverse.disabled,.thenly .btn-inverse[disabled]
{
	background-color:#222
}

.thenly .btn-inverse:active,.thenly .btn-inverse.active
{
	background-color:#080808
}

.thenly button.btn,.thenly input[type="submit"].btn
{
	padding-top:2px;
	padding-bottom:2px
}

.thenly button.btn,.thenly input[type="submit"].btn
{
	padding:0;
	border:0
}

.thenly button.btn.btn-large,.thenly input[type="submit"].btn.btn-large
{
	padding-top:7px;
	padding-bottom:7px
}

.thenly button.btn.btn-small,.thenly input[type="submit"].btn.btn-small
{
	padding-top:3px;
	padding-bottom:3px
}

.thenly button.btn.btn-mini,.thenly input[type="submit"].btn.btn-mini
{
	padding-top:1px;
	padding-bottom:1px
}

.thenly .btn-group
{
	position:relative;
	margin-left:.3em
}

.thenly .btn-group:before,.thenly .btn-group:after
{
	display:table;
	content:""
}

.thenly .btn-group:after
{
	clear:both
}

.thenly .btn-group:first-child
{
	margin-left:0
}

.thenly .btn-group+.btn-group
{
	margin-left:5px
}

.thenly .btn-toolbar
{
	margin-top:8px;
	margin-bottom:8px
}

.thenly .btn-toolbar .btn-group
{
	display:inline-block;
	display:inline;

}

.thenly .btn-group .btn
{
	position:relative;
	float:left;
	margin-left:-1px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}

.thenly .btn-group .btn:first-child
{
	margin-left:0;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px
}

.thenly .btn-group .btn:last-child,.thenly .btn-group .dropdown-toggle
{
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px
}

.thenly .btn-group .btn.large:first-child
{
	margin-left:0;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px
}

.thenly .btn-group .btn.large:last-child,.thenly .btn-group .large.dropdown-toggle
{
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px
}

.thenly .btn-group .btn:hover,.thenly .btn-group .btn:focus,.thenly .btn-group .btn:active,.thenly .btn-group .btn.active
{
	z-index:2
}

.thenly .btn-group .dropdown-toggle:active,.thenly .btn-group.open .dropdown-toggle
{
	outline:0
}

.thenly .btn-group .dropdown-toggle
{
	padding-left:8px;
	padding-right:8px;
	-webkit-box-shadow:inset 1px 0 0 rgba(255,255,255,0.125),inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 1px 0 0 rgba(255,255,255,0.125),inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 1px 0 0 rgba(255,255,255,0.125),inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	padding-top:3px;
	padding-bottom:3px
}

.thenly .btn-group .btn-mini.dropdown-toggle
{
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:1px
}

.thenly .btn-group .btn-small.dropdown-toggle
{
	padding-top:4px;
	padding-bottom:4px
}

.thenly .btn-group .btn-large.dropdown-toggle
{
	padding-left:12px;
	padding-right:12px
}

.thenly .btn-group.open
{
	z-index:2000
}

.thenly .btn-group.open .dropdown-menu
{
	display:block;
	margin-top:1px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.thenly .btn-group.open .dropdown-toggle
{
	background-image:none;
	-webkit-box-shadow:inset 0 1px 6px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 6px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 6px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)
}

.thenly .btn .caret
{
	margin-top:7px;
	margin-left:0
}

.thenly .btn:hover .caret,.thenly .open.btn-group .caret
{
	opacity:1;


}

.thenly .btn-mini .caret
{
	margin-top:5px
}

.thenly .btn-small .caret
{
	margin-top:6px
}

.thenly .btn-large .caret
{
	margin-top:6px;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid #000
}

.thenly .btn-primary .caret,.thenly .btn-warning .caret,.thenly .btn-danger .caret,.thenly .btn-info .caret,.thenly .btn-success .caret,.thenly .btn-inverse .caret
{
	border-top-color:#fff;
	border-bottom-color:#fff;
	opacity:.75;


}

.thenly .pull-right
{
	float:right
}

.thenly .pull-left
{
	float:left
}

.thenly .hide
{
	display:none
}

.thenly .show
{
	display:block
}

.thenly .invisible
{
	visibility:hidden
}

.thenly .btn-info,.thenly .btn-info:hover,.thenly .btn-info:active,.thenly .btn-info.active,.thenly .btn-info.active:hover
{
	color:#333;
	text-shadow:0 1px 1px rgba(255,255,255,0.75)
}

.thenly .btn-toolbar .btn.btn-mini
{
	top:5px
}

.thenly ul.dropdown-menu li
{
	list-style-type:none!important
}

.thenly small
{
	margin:0!important
}

.thenly tr
{
	background:none!important
}

.tooltip
{
	position:absolute;
	z-index:2020;
	display:block;
	visibility:visible;
	padding:5px;
	font-size:11px;
	opacity:0;


}

.tooltip.in
{
	opacity:.8;


}

.tooltip.top
{
	margin-top:-2px
}

.tooltip.right
{
	margin-left:2px
}

.tooltip.bottom
{
	margin-top:2px
}

.tooltip.left
{
	margin-left:-2px
}

.tooltip.top .tooltip-arrow
{
	bottom:0;
	left:50%;
	margin-left:-5px;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-top:5px solid #000
}

.tooltip.left .tooltip-arrow
{
	top:50%;
	right:0;
	margin-top:-5px;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid #000
}

.tooltip.bottom .tooltip-arrow
{
	top:0;
	left:50%;
	margin-left:-5px;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #000
}

.tooltip.right .tooltip-arrow
{
	top:50%;
	left:0;
	margin-top:-5px;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-right:5px solid #000
}

.tooltip-inner
{
	max-width:200px;
	padding:3px 8px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background-color:#000;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}

.tooltip-arrow
{
	position:absolute;
	width:0;
	height:0
}

.ai1ec-loading
{
	position:absolute;
	z-index:9;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/ajax-loader.gif) no-repeat center center;
	display:none
}

.ai1ec-label
{
	padding:0 .2em;
	font-size:9pt;
	font-weight:bold;
	color:#999!important
}

.ai1ec-category
{
	cursor:pointer;
	font-size:.9em;
	border:1px solid #dcdcdc;
	text-shadow:0 1px 0 #fff;
	padding:2pt 3pt!important;
	margin:.2em!important;
	text-decoration:none!important;
	text-transform:uppercase;
	letter-spacing:1pt;
	white-space:nowrap;
	color:#7f7f7f!important;
	background:#f0f0f0;
	border-radius:.3em;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em
}

.ai1ec-category:hover
{
	color:#333!important;
	background:#dcdcdc
}

.ai1ec-category.ai1ec-selected
{
	background:#e0efff;
	border-color:#b7daff;
	color:#787e85!important
}

.ai1ec-category.ai1ec-selected:hover
{
	background:#b7daff;
	color:#333!important
}

.ai1ec-category-color
{
	-webkit-border-radius:.2em;
	-moz-border-radius:.2em;
	border-radius:.2em;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25),inset 0 -1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.25),inset 0 -1px 2px rgba(0,0,0,0.5);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.25),inset 0 -1px 2px rgba(0,0,0,0.5);
	display:inline-block;
	height:.9em;
	margin:0 1px;
	width:.9em
}

.ai1ec-tag
{
	color:#507295!important;
	line-height:1.3em;
	cursor:pointer;
	white-space:nowrap;
	margin:.1em .2em;
	padding:.1em .2em;
	-webkit-border-radius:.3em;
	-moz-border-radius:.3em;
	border-radius:.3em;
	display:inline-block
}

.ai1ec-tag:hover
{
	color:#354c63!important;
	text-decoration:none
}

.ai1ec-tag.ai1ec-selected
{
	background:#e0efff
}

.ai1ec-subscribe-google img
{
	background:none!important;
	border:none!important;
	float:left;
	height:32px!important;
	margin:-8px .5em -10px 0!important;
	padding:0!important;
	width:30px!important
}

.ai1ec-agenda-widget-view
{
	font-size:.8em!important;
	overflow:hidden
}

.ai1ec-agenda-widget-view div
{
	margin:0
}

.ai1ec-agenda-widget-view .ai1ec-no-results
{
	font-style:italic;
	font-size:1.4em!important
}

.ai1ec-agenda-widget-view>ol
{
	margin:0!important;
	padding:0!important
}

.ai1ec-agenda-widget-view li
{
	list-style:none!important;
	border:none!important
}

.ai1ec-agenda-widget-view .ai1ec-date-events
{
	overflow:hidden;
	margin:0 .5em 0 0!important;
	padding:0!important
}

.ai1ec-agenda-widget-view .ai1ec-date
{
	border-top:1px solid #e5e5e5!important;
	background:rgba(242,242,242,0.8);
	background:-webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),color-stop(1em,#f2f2f2),to(rgba(242,242,242,0)));
	background:-webkit-linear-gradient(#f2f2f2,#f2f2f2 1em,rgba(242,242,242,0));
	background:-moz-linear-gradient(top,#f2f2f2,#f2f2f2 1em,rgba(242,242,242,0));
	background:-ms-linear-gradient(#f2f2f2,#f2f2f2 1em,rgba(242,242,242,0));
	background:-o-linear-gradient(#f2f2f2,#f2f2f2 1em,rgba(242,242,242,0));
	background:linear-gradient(#f2f2f2,#f2f2f2 1em,rgba(242,242,242,0));
	background-repeat:no-repeat;
	margin:0!important;
	overflow:hidden;
	padding:0!important
}

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today
{
	border-top:1px solid #f0f0aa!important;
	background:rgba(244,244,191,0.8);
	background:-webkit-gradient(linear,0 0,0 100%,from(#f4f4bf),color-stop(1em,#f4f4bf),to(rgba(244,244,191,0)));
	background:-webkit-linear-gradient(#f4f4bf,#f4f4bf 1em,rgba(244,244,191,0));
	background:-moz-linear-gradient(top,#f4f4bf,#f4f4bf 1em,rgba(244,244,191,0));
	background:-ms-linear-gradient(#f4f4bf,#f4f4bf 1em,rgba(244,244,191,0));
	background:-o-linear-gradient(#f4f4bf,#f4f4bf 1em,rgba(244,244,191,0));
	background:linear-gradient(#f4f4bf,#f4f4bf 1em,rgba(244,244,191,0));
	background-repeat:no-repeat
}

.ai1ec-agenda-widget-view h3.ai1ec-date-title
{
	border:2px solid #8ba5c0;
	-webkit-border-radius:0 0 .5em .5em;
	-moz-border-radius:0 0 .5em .5em;
	border-radius:0 0 .5em .5em;
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.08);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,0.08);
	box-shadow:0 2px 2px rgba(0,0,0,0.08);
	color:#525252;
	float:left;
	font-size:1em;
	font-weight:normal;
	background-color:#f9f9f9;
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),color-stop(1em,#fff),to(#e0e0e0));
	background-image:-webkit-linear-gradient(#fff,#fff 1em,#e0e0e0);
	background-image:-moz-linear-gradient(top,#fff,#fff 1em,#e0e0e0);
	background-image:-ms-linear-gradient(#fff,#fff 1em,#e0e0e0);
	background-image:linear-gradient(#fff,#fff 1em,#e0e0e0);
	background-repeat:no-repeat;
	line-height:1.1em;
	margin:0 .5em .5em!important;
	padding:0!important;
	text-align:center;
	text-shadow:0 1px 0 #fff;
	width:3.5em
}

.ai1ec-agenda-widget-view .ai1ec-month
{
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background:#8ba5c0;
	font-size:.9em!important;
	padding:.1em 0 .2em;
	text-transform:uppercase;
	letter-spacing:.2em;
	color:#fff
}

.ai1ec-agenda-widget-view .ai1ec-day
{
	font-size:1.7em!important;
	padding:.3em 0 .2em!important
}

.ai1ec-agenda-widget-view .ai1ec-weekday
{
	font-size:.9em!important;
	line-height:1.5em
}

.ai1ec-agenda-widget-view .ai1ec-event
{
	clear:right;
	font-size:1.2em;
	line-height:1.3em;
	margin:.5em 0!important;
	overflow:hidden;
	padding:0!important;
	position:relative
}

.ai1ec-agenda-widget-view .ai1ec-event a
{
	color:#507295;
	display:block;
	background:#fff;
	border:1px solid #d4d4d4;
	-webkit-border-radius:.4em;
	-moz-border-radius:.4em;
	border-radius:.4em;
	padding:.2em .4em!important;
	text-decoration:none!important
}

.ai1ec-agenda-widget-view .ai1ec-event a:hover
{
	border-color:#aeaeae;
	color:#354c63;
	text-decoration:none!important
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time
{
	font-weight:bold
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title
{
	font-weight:normal
}

.ai1ec-agenda-widget-view .ai1ec-event.ai1ec-allday a
{
	background:#507295;
	border:1px solid transparent;
	color:#fff
}

.ai1ec-agenda-widget-view .ai1ec-event.ai1ec-allday a:hover
{
	background:#354c63
}

.ai1ec-agenda-widget-view .ai1ec-event.ai1ec-allday a .ai1ec-event-time
{
	color:#fff
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-category-colors
{
	font-size:.9em
}

.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-category-colors .ai1ec-category-color
{
	margin:0 0 -0.1em;
	padding:1px
}

.ai1ec-agenda-widget-view .ai1ec-subscribe-google img
{
	width:19px!important;
	height:20px!important;
	margin:-5px .5em -5px 0!important
}